[zeromq-dev] libzmq dylib versioning

MinRK benjaminrk at gmail.com
Wed Sep 21 22:54:53 CEST 2011


I'm not particularly familiar with versioning conventions for library files,
but does it make sense to change the version reported in the dylib filename
itself with the 3.0/4.0 changes?

As it stands, they all install as libzmq.1.0.0

-MinRK
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.zeromq.org/pipermail/zeromq-dev/attachments/20110921/60df4491/attachment.htm>


More information about the zeromq-dev mailing list